## phpqrcode 1.1.4

=== debian/changelog ===
phpqrcode (1.1.4-3) unstable; urgency=medium

  * Update Vcs to salsa.
  * Checked for policy 4.1.4: set priority to optional.
  * Update debhelper compat level from 9 to 11.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 30 May 2018 18:31:30 +0000

phpqrcode (1.1.4-2) unstable; urgency=medium

  * Update dependencies php5 -> php (closes: #817919).
  * Checked for policy 3.9.7, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 14 Mar 2016 14:58:09 +0000

phpqrcode (1.1.4-1) unstable; urgency=low

  * Initial release. (Closes: #698683)

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 23 Jan 2013 14:18:49 +0100
