=== debian/control ===
Source: phpqrcode
Section: web
Priority: optional
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 11)
Homepage: http://phpqrcode.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/phpqrcode.git
Vcs-Browser: https://salsa.debian.org/debian/phpqrcode
Standards-Version: 4.1.4

Package: phpqrcode
Architecture: all 
Depends: php, php-gd, ${misc:Depends}
Description: PHP library for generating two-dimensional barcodes
 PHP QR Code is a library for generating QR Codes, 2-dimensional barcodes.
 It is based on the libqrencode C library and provides an API for creating
 QR Code barcode images (PNG and JPEG).
 .
 Some of the library features include:
  * Supports QR Code versions (size) 1-40
  * Numeric, Alphanumeric, 8-bit and Kanji encoding.
  * Exports to PNG, JPEG images, also exports as bit-table
  * TCPDF 2-D barcode API integration
  * Easy to configure
  * Data cache for calculation speed-up
  * Debug data dump, error logging, time benchmarking
